BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: url(awale.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; COLOR: black; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
#Header {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: 900; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 40px 0px 10px; BORDER-LEFT: black 0px solid; LINE-HEIGHT: 11px; PADDING-TOP: 6px; BORDER-BOTTOM: black 1px solid; HEIGHT: 32px; 
}
.menu {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 10px; LEFT: 20px; PADDING-BOTTOM: 10px; BORDER-LEFT: #999 1px solid; WIDTH: 150px; LINE-HEIGHT: 17px; PADDING-TOP: 10px; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; TOP: 100px; BACKGROUND-COLOR: #ffffff
}
.pub {
	BORDER-RIGHT: #999 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999 0px solid; PADDING-LEFT: 1px; LEFT: 800px; PADDING-BOTTOM: 10px; BORDER-LEFT: #999 0px solid; WIDTH: 150px; LINE-HEIGHT: 17px; PADDING-TOP: 10px; BORDER-BOTTOM: #999 0px solid; POSITION: absolute; TOP: 100px; BACKGROUND-COLOR: #ffffff
}
A.menuLink {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #09c; TEXT-DECORATION: none
}
A.menuLink:link {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #09c; TEXT-DECORATION: none
}
A.menuLink:visited {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #09c; TEXT-DECORATION: none
}
A.menuLink:hover {
	COLOR: #eee; BACKGROUND-COLOR: #09c
}
A.menuLogin {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: red; TEXT-DECORATION: none
}
A.menuLogin:link {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: red; TEXT-DECORATION: none
}
A.menuLogin:visited {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: red; TEXT-DECORATION: none
}
A.menuLogin:hover {
	COLOR: #eee; BACKGROUND-COLOR: red
}
.content {
	MARGIN: 0px 50px 50px 200px; WIDTH: 580px ; BACKGROUND-COLOR: #ffffff
}
.footer {
	WIDTH: 780px; MARGIN-RIGHT: 20px; TEXT-ALIGN: right
}
.underline {
	TEXT-DECORATION: underline
}
.row {
	CLEAR: right; WIDTH: 580px
}
.rowRight {
	CLEAR: right; WIDTH: 580px; TEXT-ALIGN: right
}
.label {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 200px; TEXT-ALIGN: right
}
.labelTop {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 200px; TEXT-ALIGN: right
}
.mandatory {
	FLOAT: left; WIDTH: 15px; COLOR: red; TEXT-ALIGN: center
}
.field {
	CLEAR: right; FLOAT: left; WIDTH: 365px; TEXT-ALIGN: left
}
INPUT.button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; CURSOR: pointer; BORDER-BOTTOM: #000000 1px solid
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
INPUT.radio {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT.checkbox {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	FONT-WEIGHT: 600; CURSOR: pointer; COLOR: #09c; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: 600; CURSOR: pointer; COLOR: #09c; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: 600; CURSOR: pointer; COLOR: #09c; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: 600; CURSOR: pointer; COLOR: #09c; TEXT-DECORATION: none
}
#helpBox {
	Z-INDEX: 1000; LEFT: 0px; WIDTH: 250px; POSITION: absolute; TOP: 0px
}
DIV.helpBoxDIV {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: xx-small; BACKGROUND: #ffffcc; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; WIDTH: 180px; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica; TEXT-ALIGN: left
}
.article-body {
	FONT-SIZE: x-small; MARGIN: 0px 0px 00px 10px; TEXT-ALIGN: justify
}
.link {
	FONT-SIZE: xx-small; COLOR: #d6d6d6; FONT-FAMILY: sans-serif; TEXT-DECORATION: underline
}

